<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>real/img_10/hair_00_brown_back.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{2211,2112}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{2211,2112}</string>
			</dict>
			<key>real/img_10/hair_front.png</key>
			<dict>
				<key>frame</key>
				<string>{{2214,1549},{1367,1410}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1367,1410}</string>
			</dict>
			<key>real/img_10/man_body.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,2918},{1316,1096}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1316,1096}</string>
			</dict>
			<key>real/img_10/man_leg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1319,2918},{1110,1276}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{1110,1276}</string>
			</dict>
			<key>real/img_10/man_bust.png</key>
			<dict>
				<key>frame</key>
				<string>{{2214,1},{1690,1546}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{1690,1546}</string>
			</dict>
			<key>real/img_10/cry.png</key>
			<dict>
				<key>frame</key>
				<string>{{3906,705},{744,70}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{744,70}</string>
			</dict>
			<key>real/img_10/mouth_a.png</key>
			<dict>
				<key>frame</key>
				<string>{{3868,1585},{364,202}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{364,202}</string>
			</dict>
			<key>real/img_10/mouth_close.png</key>
			<dict>
				<key>frame</key>
				<string>{{3868,1951},{364,202}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{364,202}</string>
			</dict>
			<key>real/img_10/mouth_close_agree.png</key>
			<dict>
				<key>frame</key>
				<string>{{3868,2317},{364,202}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{364,202}</string>
			</dict>
			<key>real/img_10/mouth_i.png</key>
			<dict>
				<key>frame</key>
				<string>{{3626,2539},{364,202}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{364,202}</string>
			</dict>
			<key>real/img_10/mouth_u.png</key>
			<dict>
				<key>frame</key>
				<string>{{3830,2683},{364,202}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{364,202}</string>
			</dict>
			<key>real/img_10/mouth_zombie.png</key>
			<dict>
				<key>frame</key>
				<string>{{3626,2905},{364,202}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{364,202}</string>
			</dict>
			<key>real/img_10/sprm1.png</key>
			<dict>
				<key>frame</key>
				<string>{{3626,1549},{328,240}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{328,240}</string>
			</dict>
			<key>real/img_10/sprm2.png</key>
			<dict>
				<key>frame</key>
				<string>{{3626,1879},{328,240}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{328,240}</string>
			</dict>
			<key>real/img_10/sprm3.png</key>
			<dict>
				<key>frame</key>
				<string>{{3626,2209},{328,240}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{328,240}</string>
			</dict>
			<key>real/img_10/sprm4.png</key>
			<dict>
				<key>frame</key>
				<string>{{3978,705},{74,404}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{74,404}</string>
			</dict>
			<key>real/img_10/sprm5.png</key>
			<dict>
				<key>frame</key>
				<string>{{3978,1111},{47,215}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{47,215}</string>
			</dict>
			<key>real/img_10/under.png</key>
			<dict>
				<key>frame</key>
				<string>{{3906,1},{350,184}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{350,184}</string>
			</dict>
			<key>real/img_10/under2.png</key>
			<dict>
				<key>frame</key>
				<string>{{3906,353},{350,184}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{350,184}</string>
			</dict>
			<key>real/img_10/zombie1.png</key>
			<dict>
				<key>frame</key>
				<string>{{3561,3271},{402,456}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{402,456}</string>
			</dict>
			<key>real/img_10/zombie2.png</key>
			<dict>
				<key>frame</key>
				<string>{{3906,1451},{146,132}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{146,132}</string>
			</dict>
			<key>real/img_10/head_zombie.png</key>
			<dict>
				<key>frame</key>
				<string>{{2597,2918},{962,1177}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{962,1177}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>10_real2.png</string>
			<key>realTextureFileName</key>
			<string>10_real2.png</string>
			<key>size</key>
			<string>{4096,4096}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>4096</integer>
			<key>height</key>
			<integer>4096</integer>
		</dict>
	</dict>
</plist>